Welcome, Guest
Username: Password: Remember me

TOPIC: If you are using Joomla 3.7.0, please update to 3.7.1 ASAP

If you are using Joomla 3.7.0, please update to 3.7.1 ASAP 4 months 3 days ago #8228

  • tuum
  • tuum's Avatar
  • Offline
  • Moderator
  • Posts: 192
  • Thank you received: 59
Joomla 3.7.1 has been released, which is a security release. This contains a fix for an SQL injection bug in Joomla 3.7.0.
If you are using Joomla 3.7.0, please update your site as soon as possible.
www.joomla.org/announcements/release-new...a-3-7-1-release.html
Follow me on twitter twitter.com/bfsurvey
The administrator has disabled public write access.
The following user(s) said Thank You: ozneilau

If you are using Joomla 3.7.0, please update to 3.7.1 ASAP 3 months 4 weeks ago #8231

  • sozzled
  • sozzled's Avatar
  • Offline
  • Moderator
  • I'm just a user, mate!
  • Posts: 116
  • Thank you received: 20
Joomla 3.7.2 (fixes a couple of bugs in J! 3.7.1) released this morning. forum.joomla.org/viewtopic.php?f=8&t=950953
Read my blog and
The administrator has disabled public write access.
The following user(s) said Thank You: ozneilau
Time to create page: 0.038 seconds
Powered by Kunena Forum